Subject: [permaculture] pine nut

From: "Burhan Sevsevil" <[email-masked]>
Date: Sun, 16 May 1999 13:35:47

greg i dont know much about them but there is a certain type of pine with 
small nuts and it grows around northern mediterrenean regions like france 
turkey italy greece and so on.you have to break their outer shell to reach 
the nut inside which is really delicious but  the shell is hard.the pine 
grows very slow and they are long they can be 30-40 meters high and live at 
least ý suspect hundreds of years,but again very slow to grow.usually they 
have flat tops like the african trees.
i hope i was helpful.
burhan
[email-masked]

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]